::-webkit-scrollbar {
    width: 8px;
    height: 8px;
}

::-webkit-scrollbar-thumb {
    background: #737373;
    border-radius: 6px;
}

/* 
    ::-webkit-scrollbar-thumb:hover {
        background: #000;
    } */

.small-box {
    border-radius: 0.25rem;
    box-shadow: 0 0 1px rgb(0 0 0 / 40%), 0 1px 3px rgb(0 0 0 / 20%);
    display: block;
    margin-bottom: 10px !important;
    position: relative;
    border: 1px solid #b9b7b7 !important;
}

.property {
    color: rgb(0 0 0) !important;
    font-weight: 500 !important;
    background: rgb(0 0 0 / 6%) !important;
    /* border: 1px green !important; */
    /* border-radius: 10px 30px !important; */
    margin-bottom: 5px !important;
    padding: 8px 10px;
    width: max-content;
    text-align: center !important;
    font-size: 18px !important;
    margin: auto;
}

.card-body .row.p-1.m-1.colborder {
    font-size: 14px !important;
}

.logopng {
    width: 185px;
    padding-top: 4px;
    padding-bottom: 5px;
    margin: auto;
    text-align: center;
    display: block;
}

.user-menu.dropdown-menu.show {
    background: rgb(255 255 255) !important;
    border-radius: 5px;
}

.residential {
    /*background-image: url("../../images/residential.jpg");*/
    background: #f1f1f1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.commercial {
    /*background-image: url("../../images/commercial.jpg");*/
    background: #f1f1f1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.industrial {
    /*background-image: url("../../images/industrial.jpg");*/
    background: #f1f1f1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.institutional {
    /* background-image: url("../../images/institutional.jpg");*/
    background: #f1f1f1;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
}

.content-header {
    background: #005cbf;
    padding: 0.6rem 1.25rem !important;
    position: relative !important;
       border-radius: 38rem !important;
    margin-top: 67px !important;
    margin-bottom: 5px !important;
}

.main-sidebar {
    background-color: #005cbf !important;
    /* background: linear-gradient(90deg, rgb(251 251 251) 0%, rgb(213 223 239) 100%);
    border-right: 6px solid #3ca0b7; */
}

.navbar-success {
    /* background-color: #f4a579  !important; */
    background: linear-gradient(90deg, rgb(255 194 159) 0%, rgb(242 182 246) 100%);
}

.layout-navbar-fixed.sidebar-mini-md.sidebar-collapse .wrapper .brand-link,
.layout-navbar-fixed.sidebar-mini.sidebar-collapse .wrapper .brand-link {
    height: 80px !important;
}

.layout-navbar-fixed.sidebar-mini-md.sidebar-collapse .wrapper .brand-link,
.layout-navbar-fixed.sidebar-mini.sidebar-collapse .wrapper .brand-link img {
    margin-left: -6px !important;
}

.content-header h1 {
    font-size: 15px;
    font-weight: 500 !important;
    color: #fff !important;
    position: relative;
}

.content-header h1::before {
    content: '';
    position: absolute;
    left: -14px;
    top: 5px;
    width: 8px;
    height: 8px;
    background-color: #ef80ff;
    border-radius: 100px;
}

.content-header .row.mb-2 {
    margin-bottom: 0px !important;
}

.content-header .breadcrumb {
    margin-top: 14px !important;
}

.APPROVED img {
    width: 90px;
    height: 90px;
}

.grayborder {
    /* border-left: 5px solid rgb(24, 28, 24); */
    background-color: lightgray;
    padding-top: 10px;
    margin-bottom: 16px;
    border-radius: 7px;
}

.card-body {
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    min-height: 1px;
    padding: 10px !important;
}

.tablebody {
    font-size: 17px;
    line-height: auto;
}

th {
    background: #027b32 !important;
    color: #fff;
}

.bgimage {
    background-image: url("images/Yamuna-Expressway.jpg");
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
}

.formbg {
    background-image: url("images/bg-3.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.my-0 {
    margin-bottom: 5px !important;
}

.formfooter {
    text-align: center;
    padding: 4px;
    margin-bottom: 0px;
    color: white;
    background: #000;
}

.hrstyle {
    border: 1px solid black;
}

@font-face {
    /* Font Name to use*/
    font-family: 'HindiFont';
    font-size: large;
    src: url("../font/k010.TTF")format('truetype');
}

/*body {
                font-size: 20px;
            }*/

.hindiFont {
    /* Assign the font*/
    font-family: 'HindiFont';
    /*here we need to access @@font-face also*/
}

@media(max-width:640px) {
    .rsp {
        display: none !important;
    }

    .formbg {
        height: auto !important;
    }
}

/* Additional page css */
.APPROVED {
    border-radius: 15px !important;
    box-shadow: 0 0 1px rgb(0 0 0 / 40 %), 0 1px 3px rgb(0 0 0 / 20 %);
    display: block;
    margin-bottom: 10px !important;
    position: relative;
    height: 170px !important;
    border: 1px solid #005cbf38 !important;
}

.APPROVED.residential {
    background: linear-gradient(to right, #93ffea, #a3cbff);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: ease-out 0.2s;
    text-align: center;
}

.residential .inner {
    padding: 10px !important;
}

/* .APPROVED .inner .property {
                color: rgb(255 255 255) !important;
                font-weight: 500 !important;
                background: rgb(84 186 94) !important;
                border: 1px green !important;
                / border-radius: 10px 30px !important;
                / margin-bottom: 5px !important;
                padding: 8px 0;
                width: 100 % !important;
                text-align: center !important;
                font-size: 18px !important;
                border-radius: 10px;
                margin-top: 34%;
            } */

.APPROVED img {
    width: 90px;
    height: 90px;
    margin-top: 15px;
}


.PENDING {
    border-radius: 15px !important;
    box-shadow: 0 0 1px rgb(0 0 0 / 40 %), 0 1px 3px rgb(0 0 0 / 20 %);
    display: block;
    margin-bottom: 10px !important;
    position: relative;
    height: 170px !important;
    border: 1px solid #005cbf38 !important;
}

.PENDING.residential {
    background: linear-gradient(to right, #ffe4d5, #f3eee4, #f7f0ac);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: ease-out 0.2s;
    text-align: center;
}

.PENDING .inner .property {
    color: rgb(0 0 0) !important;
    font-weight: 500 !important;
    background: rgb(0 0 0 / 6%) !important;
    /* border: 1px green !important; */
    /* border-radius: 10px 30px !important; */
    margin-bottom: 5px !important;
    padding: 8px 10px;
    width: max-content;
    text-align: center !important;
    font-size: 18px !important;
    margin: auto;
}

.PENDING img {
    width: 90px;
    height: 90px;
    margin-top: 15px;
}



.REJECTED {
    border-radius: 15px !important;
    box-shadow: 0 0 1px rgb(0 0 0 / 40 %), 0 1px 3px rgb(0 0 0 / 20 %);
    display: block;
    margin-bottom: 10px !important;
    position: relative;
    height: 170px !important;
    border: 1px solid #005cbf38 !important;
}

.REJECTED.residential {
    background: linear-gradient(to right, #bffce2, #82e0a4);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    transition: ease-out 0.2s;
    text-align: center;
}

.REJECTED .inner .property {
    color: rgb(0 0 0) !important;
    font-weight: 500 !important;
    background: rgb(0 0 0 / 6%) !important;
    /* border: 1px green !important; */
    /* border-radius: 10px 30px !important; */
    margin-bottom: 5px !important;
    padding: 8px 10px;
    width: max-content;
    text-align: center !important;
    font-size: 18px !important;
    margin: auto;
}

.REJECTED img {
    width: 90px;
    height: 90px;
    margin-top: 15px;
}

.FORWARDED {
    border-radius: 15px !important;
    box-shadow: 0 0 1px rgb(0 0 0 / 40 %), 0 1px 3px rgb(0 0 0 / 20 %);
    display: block;
    margin-bottom: 10px !important;
    position: relative;
    height: 170px !important;
    border: 1px solid #005cbf38 !important;
}

    .FORWARDED.residential {
        background: linear-gradient(to right, #bffce2, #82e0a4);
        background-size: cover;
        background-repeat: no-repeat;
        background-position: center;
        transition: ease-out 0.2s;
        text-align: center;
    }

    .FORWARDED .inner .property {
        color: rgb(0 0 0) !important;
        font-weight: 500 !important;
        background: rgb(0 0 0 / 6%) !important;
        /* border: 1px green !important; */
        /* border-radius: 10px 30px !important; */
        margin-bottom: 5px !important;
        padding: 8px 10px;
        width: max-content;
        text-align: center !important;
        font-size: 18px !important;
        margin: auto;
    }

    .FORWARDED img {
        width: 90px;
        height: 90px;
        margin-top: 15px;
    }

.service-lst li {
    padding: 6px;
    background: #efe7e2;
    margin: 5px 10px;
    border-bottom: 1px dotted #d7cac2;
    -webkit-transition: ease-out 0.2s;
    -moz-transition: ease-out 0.2s;
    transition: ease-out 0.2s;
}

.service-lst li:hover {
    padding-left: 20px;
}
.datatable-keytable {
    display: block;
    overflow-x: auto;
}
#tbldt .row.clearfix {
    background-color: #fff !important;
}
#tbldt .row.clearfix .pagination {
margin:7px 0px!important;
}
.row .pagination a {
    background-color: #ebebeb !important; 
    border: 0px solid #ddd; 
}
.ListActivePage {
    background-color: #005cbf !important; 
}
.row .pagination .ListActivePage a {    background-color: #005cbf !important;    color: #fff; }

.content-header h1.m-0.text-dark span img {
    width: 136px;
    height: 34px;
    position: absolute;
    right: 0px;
    top: -8px;
}